local drawable_text = require("structs.drawable_text")

local dyno = {}

dyno.name = "eow/ShowHitboxOnFlag"
dyno.placements = {
    {
        name = "show_hitbox_on_flag",
        data = {
            width = 16,
            height = 16,
            flag = "",
        }
    }
}

dyno.depth = -5
dyno.texture = "objects/booster/booster00"


return dyno
